/* Common stuff*/
*{margin: 0; padding: 0;}
/*theme colours*/

:root {
    --mainTextColor: #38424c;
    --backgroundColor:#fff;
    --borderColor:#555;
    --softBorderColor:#999;
    --highlighedBgColor:#fefede;
    --navBgColor:#f0f0f0;
}

*, .ic_m_menuIcon a {color: var(--mainTextColor);font-family: arial, helvetica,san-serif;}
.ic_m_menuIcon a {color: var(--mainTextColor);font-family: arial, helvetica,san-serif; font-size: 14px;}
html
{
    /*prevent content stuttering on scrollbar appearing - by always having one.*/
    overflow-y: scroll;
}
body
{
    max-width: 1200px;
    margin: 0 auto;
}
main
{
    padding: 10px;
}

.ic_sticky_logo
{
    display: none;
    max-height: 35px;
}
/*
* Navigation
*/


.ic_m_subNav
{
    display: none;
    padding-left: 5px;
}
.ic_m_nav .ic_m_subNav a
{
    font-size: 14px;
}


.ic_m_nav a
{
    font-size: 16px;
    color: var(--mainTextColor);
    text-decoration: none; 
    display: block; 
    padding: 5px 2px; 
}


header
{    
    padding: 2px;
    display: flex;
}

header span
{
    /*align-self: center;*/
    align-self: auto;
    flex:1 1 auto;
}



.ic_m_menuIcon
{
    flex:0 0 auto;
    font-size: 25px;    
}


/**
Make the footer display nicely at the bottom without extra elements or forcing heights.
*/
html, body {    height: 100%;}
body {    display: flex;    flex-direction: column;    justify-content: flex-start;}
main, header, nav{    flex: 0 0 auto;}
main{    flex: 1 0 auto;}
footer {    flex-shrink: 0;}
/**
Style the footer
*/
footer 
{
    background: #a7aeba;
    border-radius: 5px;
    padding: 10px;
}

.ic_m_nav .ic_m_subNav a
{
    padding: 8px;    
}

.ic_m_navItem a::after
{
    content: " \21E3";
    opacity: .4;
}

.ic_m_navItem.active a::after
{
    content: " \21E1";    
}

.ic_m_navItem.active .ic_m_subNav a::after, .ic_m_navItem .ic_m_subNav a::after   
{
    content: ""
}


.openerWidget
{
    border: 1px solid #333;
    background: #ddd;
    display: inline-block;
    margin:1rem;
}
 ol li ol li
 {
     list-style-type: lower-roman;
 }
 ol li ol li ul li
 {
     list-style-type: initial;
 }
 #terms , #gdprPolicy
 {
     font-size:.8em;
 }

/**
Narrow/Mobile display
*/
@media (max-width: 768px)
{

    .ic_main_logo
    {    
        height: 50px;
    }
    header
    {    
        height: 50px;
        border-bottom: 1px solid var(--borderColor);
    }
    .ic_m_menuIcon{display: flex;}

    .ic_m_menuIcon i {
        display: block;
        width: 35px;
        height: 5px;
        background-color: #58626c;
        margin: 6px 0;
    }

    .ic_m_navItem
    {
        background: var(--backgroundColor);
        width:100%;
        border-bottom:1px solid var(--borderColor);
        padding:5px 5px;
        margin: 0;
    }

    .ic_m_navItem a
    {
        margin: 0 10px;
        position: relative;
        padding: 8px;
        z-index: 1;
    }

    a.ic_m_navItem 
    {
        width:100%;
        border-bottom:1px solid var(--borderColor);
        padding:14px 20px;        
        margin: 0;
    }


    .ic_m_nav
    {
        position: relative;
        display: flex;
        flex-flow: row wrap;
        padding: 0 0 5px 0;
        justify-content: center;
        align-items: flex-start;
        align-content: flex-start;
        opacity: .9;
    }

    .ic_m_nav
    {
        flex-direction: column;
    }
    .ic_m_subNav
    {
        position: relative;
    }
    /*
    navBlock class can be applied to provide columns within
    Sub nav for wide screens, they are not floated for narror screens
    */
    .ic_m_subNav 
    {
        border-top:  1px dotted var(--softBorderColor);
    }
    .ic_m_navBlock
    {
        border-bottom: 1px dotted var(--softBorderColor);
    }
    .ic_m_navBlock:last-child
    {
        border-bottom:none;
    }

}

/**
FullScreen/Desktop display
*/
@media (min-width: 769px)
{
    .ic_m_navItem 
    {
        flex: 0 1 auto;
        background: var(--backgroundColor);
        margin-right: 5px;
        margin-bottom: 5px;
    }
    .ic_m_navItem a
    {
        padding: 8px;
        padding-right: 0px;
       /* margin: 0 15px;*/
        position: relative;
        z-index: 1;
    }
    a.ic_m_navItem
    {
        padding: 9px 18px 8px 18px;
    }



    .ic_m_menuIcon{display: none;}
    /*
    navBlock class can be applied to provide columns within
    Sub nav for wide screens
    */
    .ic_m_subNav .ic_m_navBlock
    {
        float: left;
    }
    .ic_m_subNav .ic_m_navBlock:last-child
    {
        float: right;
    }

    .ic_m_nav .ic_m_navItem
    {
        box-shadow: 0px 0px 2px 0px #000;
        border-radius: 5px;
        background: var(--navBgColor);
    }

    .ic_m_nav .ic_m_navItem.active
    {
        box-shadow: 0px 0px 2px 0px #000;
        border-radius: 5px 5px 0 0 ;
        background: var(--highlighedBgColor);
    }
    .ic_m_nav a.ic_m_navItem:hover
    {
        box-shadow: 0px 0px 2px 0px #000;
        border-radius: 5px;
        background: var(--highlighedBgColor);
        text-decoration: underline;
    }



    header .ic_main_logo
    {
        height: 120px;

    }  
    .ic_m_nav .ic_m_subNav
    {       
        display: none;
        z-index: 2;
        position: absolute;
        opacity: .9;
        margin: 0;
        margin-left: -5px;
        flex-flow: row wrap;
        padding: 5px;
        justify-content: flex-end;
        justify-content: space-between;
        align-items: flex-start;
        align-content: flex-start ;
        border-radius: 5px ;
        box-shadow: 0px 0px 1px 0px #000;
        border:1px solid var(--borderColor);
        background: #eee;
    }
    .ic_m_nav .ic_m_subNav a
    {
        flex:0 0 180px;
        border:1px solid transparent;
        border-radius: 5px ;
        white-space: pre;
    }

    .ic_m_nav .ic_m_subNav a:hover,#nav .ic_m_subNav a:focus,#nav .ic_m_subNav a:active
    {
        box-shadow: 0px 0px 1px 0px #000;
        border:1px solid #aaa;
        background: var(--highlighedBgColor);
    }
    .ic_m_nav
    {
        z-index: 999;
        position: relative;
        display: flex;
        flex-flow: row wrap;
        padding: 0 0 5px 0;
        justify-content: center;
        align-items: flex-start;
        align-content: flex-start;
        opacity: .9;
        position:sticky;
        position:-webkit-sticky;
        top:0px;
        background: var(--backgroundColor);
        padding: 5px 0 0 50px;
        min-height: 40px;        
    }
    .ic_m_sticky .ic_m_nav
    {
        border-bottom: 1px solid var(--softBorderColor);
        box-shadow: 0 0 3px 0 var(--borderColor);
    }

    .ic_m_sticky .ic_sticky_logo
    {
        display: block;
        position: absolute;
        top:0px;
        left: 5px;
        vertical-align: middle;
        max-width: 45px;        
        max-height: 35px;
    }
    .ic_m_sticky .ic_sticky_logo img
    {        
        top:0px;
        left: 0px;
        max-width: 45px;        
        max-height: 35px;
    }
    
}
